﻿@import "/sale-event/1504_library/event_style.css";

body{
	font-family:"メイリオ","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3",sans-serif !important;
}
article.shtml{
	font-size:10pt;
}
.shtml .lead{
	font-size:12pt;
	color:#fff;
	background:url(lead_bg.png) #e5004f;
}
.lead > *{
	margin:1em;
}
.lead h2{
	text-align:center;
	color:#ff0 !important;
}
.lead p{
	text-indent:1em;
	font-size:80%;
}
.lead p span,
.profile p span{
	display:block;
}
.shtml.hidemovie h2,
.shtml.hidemovie h3{
	font-weight:bold;
	margin:10px 0;
}
.dark .shtml.hidemovie h2 span{
	padding:0.4em;
	display:inline-block;
	vertical-align:middle;
	color:#fff;
	background:#e5004f;
}
.cast{
	line-height:1.3;
}
.cast p{
	font-size:69%;
}
.cast p span{
	display:block;
}
.profile{
	padding:0.6em;
	border:2px dotted #e5004f;
}
.credit{
	min-height:4em;
	margin:2em 0;
	text-align:center;
}
img.prf{
	width:25%;
	float:left;
	margin:0 10px 10px 0;
}
@media only screen and (max-width:640px){
	.shtml .lead{font-size:11pt;}
	.lead p{line-height:1.4 !important;}
	.lead > *{margin:1em;}
	.lead p{line-height:1.4 !important;}
	.lead p span,.profile p span{display:inline;}
	.cast p{font-size:90%;}
	.cast p span{display:inline;}
	img.prf{width:40%;}
}